compat: use kconfig.h in compat-2.6.h for 3.1 and later kernels
[~emulex/for-vlad/old/compat.git] / scripts /
drwxr-xr-x   ..
-rwxr-xr-x 460 compat_firmware_install